@import url(_layout.css);
@import url(_default.css);
body { color: #000; } 
body { font-family: Arial; } 
body { font-size: 90%; } 
body a, body a img  { color: #830A00; border-color: #830A00; } 
body { background-color: rgb(246, 235, 217); } 
body { background-repeat: repeat-y; } 
body { background-image: url(../images/bg/body); } 
#header_content_footer_wrapper { background-repeat: repeat-x; } 
#header_content_footer_wrapper { background-image: url(../images/bg/~~header_content_footer_wrapper); } 
#header_content_footer_wrapper_2 { background-repeat: no-repeat; } 
#header_content_footer_wrapper_2 { background-image: url(../images/bg/~~header_content_footer_wrapper_2); } 
#content_wrapper { background-repeat: no-repeat; } 
#content_wrapper { background-image: none; } 
#header, #header h1, #header a { text-align: right; } 
#header { background-repeat: no-repeat; } 
#header { background-image: url(../images/bg/~~header); } 
#header { height: 142px; } 
#header h1 { padding-top: 3px; } 
#header h1 { padding-right: 10px; } 
#header { margin-left: 360px; } 
h2 { text-align: center; } 
#content { background-position: top right; } 
#content { background-repeat: no-repeat; } 
#content { background-image: url(../images/bg/~~content); } 
#content { margin-left: 370px; } 
#footer { color: #333; } 
#main_links { background-color: #000; } 
#main_links { margin-left: 405px; } 
#content div.sublinks a { background-color: #F6E5C7; } 
#content div.sublinks a { border-style: outset; } 
#content div.sublinks a { border-width: 2px; } 
#content div.sublinks a { border-color: #F6E5C7; } 
#content div.sublinks a.active { background-color: #E2C38A; } 
#content div.sublinks a.active { border-style: inset; } 
#content div.sublinks a.active { border-width: 2px; } 
#content div.sublinks a.active { border-color: #E2C38A; } 
#content .heading { color: #520D00; } 
div#content div.entry { border-bottom-style: solid; } 
div#content div.entry { border-bottom-width: 1px; } 
div#content div.entry { border-bottom-color: #E2C38A; } 
#content th { color: #fff; } 
#content th { background-color: #000; } 
.teaser_heading span { color: #fff; } 
#teaser_group_1 { background-color: #520D00; } 
#teaser_group_1 { margin-top: 300px; } 
#teaser_group_1 { margin-left: 8px; } 
#teaser_group_1 { width: 300px; } 
#teaser_group_1 .teaser { color: #aaa; } 
#teaser_group_1 .teaser a, #teaser_group_1 .teaser a img  { color: white; border-color: white; } 
#teaser_group_2 { margin-left: 370px; } 
div#site_photo {
position: absolute;
top: 22px;
left: 0px;
}


@media screen and (min-width: 0px) and (max-width: 750px){
div#header h1#main_heading { margin: 0 .5em 0 35px; padding: 0px; font-size: 9vw; text-shadow: 0 0 5px orange;}
div#header { height: auto; margin: 0px; background-image: none; box-shadow: 0px 0px 30px 30px #000; overflow: visible; border-bottom: solid 5px black }
div#content { background-color: rgb(246, 235, 217); }
h2#page_title {text-align: left; padding-left: -.5em; border-bottom: dotted 2px black;}
div#header_content_footer_wrapper_2 {background-image: none; }

}
